<!doctype html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Cyrill Naef">
    <title>Cyrill Näf | Cloud Engineer</title>
    <!-- Bootstrap core CSS -->
    <link href="https://getbootstrap.com/docs/5.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />
    <!-- Favicons -->
    <link rel="apple-touch-icon" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/apple-touch-icon.png"
        sizes="180x180" />
    <link rel="icon" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/favicon-32x32.png" sizes="32x32"
        type="image/png" />
    <link rel="icon" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/favicon-16x16.png" sizes="16x16"
        type="image/png" />
    <link rel="manifest" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/manifest.json" />
    <link rel="mask-icon" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/safari-pinned-tab.svg"
        color="#7952b3" />
    <link rel="icon" href="https://getbootstrap.com/docs/5.1/assets/img/favicons/favicon.ico" />
    <meta name="theme-color" content="#7952b3" />
    <!-- Custom styles for this template -->
    <link href="css/one-pager.css" rel="stylesheet">
</head>

<body data-bs-spy="scroll" data-bs-target="#navbar-main" data-bs-offset="56" tabindex="0">
    <header>
        <section class="background-img d-flex justify-content-center flex-nowrap text-center" id="header">
            <div>
                <img class="rounded-circle" width="240" height="240" src="img/profile.png"
                    alt="Cyrill Näf Profile Photo" />

                <h1 class="callToAction">Cyrill Näf</h1>
                <h2 class="callToAction">Cloud Engineer</h2>
                <p class="callToAction">Some representative placeholder content....</p>
                <p><a class="btn btn-secondary" href="#angebot">View my skills »</a></p>
            </div>
        </section>
    </header>
    <nav id="navbar-main" class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
        <div class="container">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggler"
                aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#header">Cyrill Näf</a>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="#header">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#aboutme">About me</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#philosophie">Philosophie</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#angebot">Angebot</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#faqs">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Kontakt</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <main>
        <section id="aboutme" class="md-bg-base md-bg-gray50">
            <div class="container">
                <div class="section-title">
                    <h2>About me</h2>
                </div>
                <div class="section-body">
                    <p class="lead">A leading Cloud Engineer</p>
                    <div class="ratio ratio-16x9">
                        <iframe title="My fancy youtube video..." src="https://www.youtube.com/embed/hDKbb8rQETg?rel=0"
                            allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </section>
        <section id="philosophie" class="md-bg-base md-bg-gray100">
            <div class="container">
                <div class="section-title">
                    <h2>Philosophie</h2>
                </div>
                <div class="section-body">
                    An unordered list....
                    <ul class="list-group list-group-collapse">
                        <li class="list-group-item">
                            Filter 1</li>
                        <li class="list-group-item">
                            <span class="fa-stack">
                                <i class="fa fa-square-o fa-stack-1x"></i>
                            </span>
                            Filter 2
                        </li>
                        <li class="list-group-item">
                            Subgroup
                            <a href="#" class="list-down-btn" data-toggle="#subgroup"><span
                                    class="glyphicon glyphicon-chevron-down"></span></a>
                            <ul id="subgroup" class="list-group">
                                <li class="list-group-item">Subgroup Filter 1</li>
                                <li class="list-group-item">Subgroup Filter 2</li>
                            </ul>
                        </li>

                    </ul>
                </div>
            </div>
        </section>
        <section id="angebot" class="md-bg-base md-bg-gray50">
            <div class="container">
                <div class="section-title">
                    <h2>Angebot</h2>
                </div>
                <div class="section-body">
                    <table class="table">
                        <thead>
                            <tr>
                                <th scope="col">#</th>
                                <th scope="col">First</th>
                                <th scope="col">Last</th>
                                <th scope="col">Handle</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th scope="row">1</th>
                                <td>Mark</td>
                                <td>Otto</td>
                                <td>@mdo</td>
                            </tr>
                            <tr>
                                <th scope="row">2</th>
                                <td>Jacob</td>
                                <td>Thornton</td>
                                <td>@fat</td>
                            </tr>
                            <tr>
                                <th scope="row">3</th>
                                <td colspan="2">Larry the Bird</td>
                                <td>@twitter</td>
                            </tr>
                        </tbody>
                    </table>
                    <object data="files/MLZ-20I-21NI.pdf" type="application/pdf" class="embeddedPDF">
                        <p>It appears you don't have a PDF plugin for this browser.</p>
                    </object>
                    You can <a href="files/MLZ-20I-21NI.pdf" download>click here to download the PDF file.</a>
                </div>
            </div>
        </section>
        <section id="faqs" class="md-bg-base md-bg-gray100">
            <div class="container">
                <div class="section-title">
                    <h2>FAQ's</h2>
                </div>
                <div class="accordion" id="accordionFAQ">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="faqHeadingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#faqOne" aria-expanded="true" aria-controls="faqOne">
                                Accordion Item #1
                            </button>
                        </h2>
                        <div id="faqOne" class="accordion-collapse collapse show" aria-labelledby="faqHeadingOne"
                            data-bs-parent="#accordionFAQ">
                            <div class="accordion-body">
                                <strong>This is the first item's accordion body.</strong> It is shown by default, until
                                the
                                collapse plugin adds the appropriate classes that we use to style each element. These
                                classes control the overall appearance, as well as the showing and hiding via CSS
                                transitions. You can modify any of this with custom CSS or overriding our default
                                variables.
                                It's also worth noting that just about any HTML can go within the
                                <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="faqHeadingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#faqTwo" aria-expanded="false" aria-controls="faqTwo">
                                Accordion Item #2
                            </button>
                        </h2>
                        <div id="faqTwo" class="accordion-collapse collapse" aria-labelledby="faqHeadingTwo"
                            data-bs-parent="#accordionFAQ">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default,
                                until
                                the collapse plugin adds the appropriate classes that we use to style each element.
                                These
                                classes control the overall appearance, as well as the showing and hiding via CSS
                                transitions. You can modify any of this with custom CSS or overriding our default
                                variables.
                                It's also worth noting that just about any HTML can go within the
                                <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="faqHeadingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#faqThree" aria-expanded="false" aria-controls="faqThree">
                                Accordion Item #3
                            </button>
                        </h2>
                        <div id="faqThree" class="accordion-collapse collapse" aria-labelledby="faqHeadingThree"
                            data-bs-parent="#accordionFAQ">
                            <div class="accordion-body">
                                <strong>This is the third item's accordion body.</strong> It is hidden by default, until
                                the
                                collapse plugin adds the appropriate classes that we use to style each element. These
                                classes control the overall appearance, as well as the showing and hiding via CSS
                                transitions. You can modify any of this with custom CSS or overriding our default
                                variables.
                                It's also worth noting that just about any HTML can go within the
                                <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="contact" class="md-bg-base md-bgx-gray50">
            <div class="container">
                <div class="section-title">
                    <h2>Get in touch with me</h2>
                </div>
                <form>
                    <div class="mb-3">
                        <label for="firstname" class="form-label">First Name</label>
                        <input type="text" class="form-control" id="firstname" required>
                    </div>
                    <div class="mb-3">
                        <label for="lastname" class="form-label">Last Name</label>
                        <input type="text" class="form-control" id="lastname" required>
                    </div>
                    <div class="mb-3">
                        <label for="email" class="form-label">Email address</label>
                        <input type="email" class="form-control" id="email" aria-describedby="emailHelp" required>
                        <div id="emailHelp" class="form-text">I will never share your email with anyone else.</div>
                    </div>
                    <div class="mb-3">
                        <label for="message" class="form-label">Message</label>
                        <textarea class="form-control" id="message" rows="4" required></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Send</button>
                </form>
            </div>
        </section>
    </main>

    <footer class="container-fluid d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
        <div class="col-md-4 d-flex align-items-center">
            <a href="/" class="mb-3 me-2 mb-md-0 text-muted text-decoration-none lh-1">
                <svg class="bi" width="30" height="24">
                    <use xlink:href="#bootstrap"></use>
                </svg>
            </a>
            <span class="text-muted">© 2021 Cyrill Näf</span>
        </div>

        <ul class="nav col-md-4 justify-content-end list-unstyled d-flex">
            <li class="ms-3"><a class="text-muted" href="impressum.html">Impressum</a></li>
        </ul>
    </footer>
    <!-- Load Bootstrap JavaScripts -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
        integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
        integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
        crossorigin="anonymous"></script>
</body>

</html>